Subject: Re: [PATCH 2/7] merge-ort: add ability to record conflict messages in a file

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 30 Sep 2021 10:09:09 +0200

On Thu, Sep 30 2021, Jeff King wrote:

> [...]
> That said, I think it could also make sense to annotate the conflict
> files by giving them an unusual set of mode bits. That would be easier
> to recognize (and while real trees _could_ have silly modes, we do
> complain about them in fsck, so it shouldn't happen in practice).

We don't complain about them in fsck. I've been meaning to get to fixing
it, but my fixes were contingent on the rather big "tree walk mode bits"
series: https://lore.kernel.org/git/[email-masked]/